<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000039727867</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2019/12/31/CPAF1932827D/jo/article_57</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2019/12/31/2019-1594/jo/article_57</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/39/72/78/JORFARTI000039727867.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>57</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000039727701" date_publi="2020-01-01" date_signature="2019-12-31" nature="DECRET" nor="CPAF1932827D" num="2019-1594" num_parution_jo="0001">
<TITRE_TXT c_titre_court="Décret n°2019-1594 du 31 décembre 2019" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000039727701">Décret n° 2019-1594 du 31 décembre 2019 relatif aux emplois de direction de l'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2019-1594 du 31 décembre 2019" debut="2020-01-02" fin="2999-01-01" id_txt="LEGITEXT000041434104">Décret n° 2019-1594 du 31 décembre 2019 relatif aux emplois de direction de l'Etat</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000039727729">Titre III : DISPOSITIONS RELATIVES À CERTAINS EMPLOIS MINISTÉRIELS ET EMPLOIS D'AUTRES ADMINISTRATIONS</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000039727753">Chapitre III : Emplois de direction de la direction générale des douanes et droits indirects</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000041434248" num="57" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000039727867" num="57" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret du 26 avril 2012 susvisé est ainsi modifié : <br/>1° Le premier alinéa de l'article 1er est remplacé par les dispositions suivantes : <br/>« Les conditions de nomination et d'avancement dans les emplois de direction de la direction générale des douanes et droits indirects ainsi que la définition des missions attachées à ces emplois sont fixées par le présent décret ainsi que par les titres Ier et III du décret n° 2019-1594 du 31 décembre 2019 relatif aux emplois de direction de l'Etat. » ; <br/>2° A l'article 6 : <br/>a) Au premier alinéa, les mots : « pour une durée maximale de cinq ans, renouvelable dans la limite d'une durée totale d'occupation d'un même emploi de huit ans » sont supprimés ; <br/>b) Le deuxième alinéa est supprimé ; <br/>3° Les articles 5,7,8,9,10,11,14,15,16 et 17 sont abrogés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
